Debian Bug report logs - #374534
ITA: celestia -- A real-time visual space simulation (KDE frontend)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel@debian.org>

Date: Mon, 19 Jun 2006 21:33:06 UTC

Owned by: Guus Sliepen <guus@debian.org>

Severity: normal

Fixed in version celestia/1.4.1+cvs20070626-1

Done: Guus Sliepen <guus@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#374534; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@panthera-systems.net:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: submit@bugs.debian.org
Subject: O: celestia -- A real-time visual space simulation (KDE frontend)
Date: Mon, 19 Jun 2006 23:02:07 +0200
Package: wnpp
Severity: normal

The current maintainer of celestian, Mathias Weyland
<mathias@weyland.ch>, does orphan this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: celestia
Priority: optional
Section: kde
Installed-Size: 2524
Maintainer: Mathias Weyland <mathias@weyland.ch>
Architecture: i386
Version: 1.3.2-3.2
Depends: celestia-common (>= 1.3.2), kdelibs4c2a (>= 4:3.5.2-1), libc6
(>= 2.3.6-6), libgcc1 (>= 1:4.1.0), libgl1-mesa-glx | libgl1,
libglu1-mesa | libglu1, libice6, libjpeg62, liblua50 (>= 5.0.2),
liblualib50 (>= 5.0.2), libpng12-0 (>= 1.2.8rel), libqt3-mt (>=
3:3.3.6), libsm6, libstdc++6 (>= 4.1.0), libx11-6, libxext6, libxi6,
libxmu6, zlib1g (>= 1:1.2.1)
Filename: pool/main/c/celestia/celestia_1.3.2-3.2_i386.deb
Size: 1554420
MD5sum: d94a992be70752b7f0f4db0dd33ec205
Description: A real-time visual space simulation (KDE frontend)
 Celestia is a real-time visual simulation of space.  Choose a point
 within the Local Group of galaxies, and Celestia will show you an
 approximation of how it would appear to your eyes were you actually
 there.  Some of what Celestia shows is necessarily hypothetical--the
 farther away from Earth you get, the less real data there is and the
 more guesswork is involved.  Thus Celestia supplements observational
 data with good guesses based on models of stellar and planetary
 processes.
 .
 Celestia is unique in its ability to allow you to navigate at an
 immense range of scales.  Orbit a couple kilometers above the surface
 of a tiny, irregular asteroid, then head off towards Jupiter, watching
 it grow from a bright point of light into a looming sphere filling your
 field of vision.  Leave our solar system entirely and observe the sun
 as it fades from a brilliant disk to a bright star, disappearing almost
 entirely as you head off toward the Upsilon Andromeda system to orbit
 around its innermost giant planet.
Tag: field::astronomy, interface::3d, suite::gnome, uitoolkit::gtk,
uitoolkit::qt, use::gameplaying

Package: celestia-common
Priority: optional
Section: science
Installed-Size: 24532
Maintainer: Mathias Weyland <mathias@weyland.ch>
Architecture: all
Source: celestia
Version: 1.3.2-3.2
Filename: pool/main/c/celestia/celestia-common_1.3.2-3.2_all.deb
Size: 15781878
MD5sum: dbaeb8174d11ac2422d4d43b67935313
Description: Datafiles for Celestia, a real-time visual space simulation
 These are the datafiles required by Celestia.  They include textures of
 some planets in our solar system, 3DS spacecraft models and a small star
 catalog.
Tag: field::astronomy, special::auto-inst-parts

Package: celestia-glut
Priority: optional
Section: science
Installed-Size: 1160
Maintainer: Mathias Weyland <mathias@weyland.ch>
Architecture: i386
Source: celestia
Version: 1.3.2-3.2
Depends: celestia-common (>= 1.3.2), freeglut3, libc6 (>= 2.3.6-6),
libgcc1 (>= 1:4.1.0), libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1,
libice6, libjpeg62, liblua50 (>= 5.0.2), liblualib50 (>= 5.0.2),
libpng12-0 (>= 1.2.8rel), libsm6, libstdc++6 (>= 4.1.0), libx11-6,
libxext6, libxi6, libxmu6, zlib1g (>= 1:1.2.1)
Filename: pool/main/c/celestia/celestia-glut_1.3.2-3.2_i386.deb
Size: 600882
MD5sum: eb683950a65a3d340d9452c2749194c4
Description: A real-time visual space simulation (GLUT frontend)
 For a detailed description, please refer to the celestia package.
 .
 This is a minimal interface, barebone Celestia core with no toolbar
 or menu.
Tag: field::astronomy, interface::x11

Package: celestia-gnome
Priority: optional
Section: gnome
Installed-Size: 1460
Maintainer: Mathias Weyland <mathias@weyland.ch>
Architecture: i386
Source: celestia
Version: 1.3.2-3.2
Depends: celestia-common (>= 1.3.2), freeglut3, libart-2.0-2 (>=
2.3.16), libatk1.0-0 (>= 1.9.0), libbonobo2-0 (>= 2.13.0),
libbonoboui2-0 (>= 2.5.4), libc6 (>= 2.3.6-6), libcairo2 (>= 1.0.2-2),
libfontconfig1 (>= 2.3.0), libgcc1 (>= 1:4.1.0), libgconf2-4 (>=
2.13.5), libgl1-mesa-glx | libgl1, libglib2.0-0 (>= 2.10.0),
libglu1-mesa | libglu1, libgnome-keyring0 (>= 0.4.3), libgnome2-0 (>=
2.8.0), libgnomecanvas2-0 (>= 2.11.1), libgnomeui-0 (>= 2.8.0),
libgnomevfs2-0 (>= 2.13.92), libgtk2.0-0 (>= 2.8.0), libgtkglext1,
libice6, libjpeg62, liblua50 (>= 5.0.2), liblualib50 (>= 5.0.2),
liborbit2 (>= 1:2.10.0), libpango1.0-0 (>= 1.12.1), libpng12-0 (>=
1.2.8rel), libpopt0 (>= 1.7), libsm6, libstdc++6 (>= 4.1.0), libx11-6,
libxcursor1 (>> 1.1.2), libxext6, libxfixes3, libxi6, libxinerama1,
libxml2 (>= 2.6.23), libxmu6, libxrandr2, libxrender1, libxt6, zlib1g
(>= 1:1.2.1)
Filename: pool/main/c/celestia/celestia-gnome_1.3.2-3.2_i386.deb
Size: 707910
MD5sum: 228a99a586b366a1e13b8e720e952fb7
Description: A real-time visual space simulation (Gnome frontend)
 For a detailed description, please refer to the celestia package.
 .
 The full GTK interface plus a few Gnome integration goodies, such as
 preference saving in GConf.
Tag: field::astronomy, interface::3d, special::obsolete, suite::gnome,
uitoolkit::gtk

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title. Request was from alex@schmehl.info (Alexander Schmehl) to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Alexander Schmehl <tolimar@debian.org>. Request was from alex@schmehl.info (Alexander Schmehl) to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from daniel.baumann@panthera-systems.net to Daniel Baumann <daniel@debian.org>. Request was from Daniel Baumann <daniel.baumann@panthera-systems.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#374534; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 374534-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: alex@schmehl.info (Alexander Schmehl)
Cc: 374534-quiet@bugs.debian.org
Subject: Re: retitle 374534 to ITA: celestia -- A real-time visual space simulation, owner 374534
Date: Mon, 21 Aug 2006 11:48:08 +0200
On Tue, Jun 20, 2006 at 13:14:21 +0200, Alexander Schmehl wrote:
> retitle 374534 ITA: celestia -- A real-time visual space simulation

Do you still intend to adopt celestia?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Alexander Schmehl <tolimar@debian.org>:
Bug#374534; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Alexander Schmehl <tolimar@debian.org>. Full text and rfc822 format available.

Message #21 received at 374534@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Alexander Schmehl <tolimar@debian.org>
Cc: control@bugs.debian.org, 374534@bugs.debian.org
Subject: Re: retitle 374534 to ITA: celestia -- A real-time visual space simulation, owner 374534
Date: Sun, 29 Oct 2006 07:20:48 +0100
retitle 374534 O: celestia -- A real-time visual space simulation
noowner 374534
thanks

On Mon, Aug 21, 2006 at 11:48:08 +0200, Matej Vela wrote:
> On Tue, Jun 20, 2006 at 13:14:21 +0200, Alexander Schmehl wrote:
>> retitle 374534 ITA: celestia -- A real-time visual space simulation
>
> Do you still intend to adopt celestia?  (This is just a ping, I'm not
> interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Alexander Schmehl <tolimar@debian.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#374534; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Guus Sliepen <guus@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 374534@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: 374534@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: celestia
Date: Tue, 31 Oct 2006 13:36:47 +0100
[Message part 1 (text/plain, inline)]
retitle 374534 ITA: celestia
thanks

I'll adopt this package. I'm building 1.4.1 right now.

-- 
Met vriendelijke groet / with kind regards,
      Guus Sliepen <guus@debian.org>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Guus Sliepen <guus@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Guus Sliepen <guus@debian.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Guus Sliepen <guus@debian.org> to Guus Sliepen <guus@debian.org>. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#374534; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #45 received at 374534-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Guus Sliepen <guus@debian.org>
Cc: 374534-quiet@bugs.debian.org
Subject: Re: ITA: celestia
Date: Sat, 06 Jan 2007 10:15:23 +0100
On Tue, Oct 31, 2006 at 13:36:47 +0100, Guus Sliepen wrote:
> I'll adopt this package. I'm building 1.4.1 right now.

Do you still intend to adopt celestia?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#374534; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Guus Sliepen <guus@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #50 received at 374534-quiet@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: Matej Vela <vela@debian.org>
Cc: 374534-quiet@bugs.debian.org
Subject: Re: ITA: celestia
Date: Sat, 6 Jan 2007 15:04:14 +0100
[Message part 1 (text/plain, inline)]
On Sat, Jan 06, 2007 at 10:15:23AM +0100, Matej Vela wrote:

> Do you still intend to adopt celestia?  (This is just a ping, I'm not
> interested in adopting it myself.)

Yes. There are still some build problems I need to sort out in the new
version of celestia, but I'm working on it.

-- 
Met vriendelijke groet / with kind regards,
      Guus Sliepen <guus@debian.org>
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#374534; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Dwayne C. Litzenberger" <dlitz@dlitz.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #55 received at 374534-quiet@bugs.debian.org (full text, mbox):

From: "Dwayne C. Litzenberger" <dlitz@dlitz.net>
To: Guus Sliepen <guus@debian.org>
Cc: 374534-quiet@bugs.debian.org
Subject: Re: ITA: celestia
Date: Sat, 3 Feb 2007 00:11:34 -0600
On Sat, Jan 06, 2007 at 03:04:14PM +0100, Guus Sliepen wrote:
>There are still some build problems I need to sort out in the new 
>version of celestia, but I'm working on it.

If you're still stuck, this might help:

 http://ftp.dlitz.net/pub/dlitz/scratch/2007/02/celestia-1.4.1-for-debian/

For future reference, the sha1sum of the .changes file is:

8bdf0e7ad06c5b2f2b0422b7ea72d2430225455d  celestia_1.4.1-0dcl1_i386.changes

-- 
Dwayne C. Litzenberger <dlitz@dlitz.net>



Information stored:
Bug#374534; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #60 received at 374534-quiet@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Guus Sliepen <guus@debian.org>
Cc: Matej Vela <vela@debian.org>, 374534-quiet@bugs.debian.org
Subject: Re: ITA: celestia
Date: Thu, 10 May 2007 21:44:09 +0200
[Message part 1 (text/plain, inline)]
Hi Guus,

On 06/01/07 at 15:04 +0100, Guus Sliepen wrote:
> On Sat, Jan 06, 2007 at 10:15:23AM +0100, Matej Vela wrote:
> 
> > Do you still intend to adopt celestia?  (This is just a ping, I'm not
> > interested in adopting it myself.)
> 
> Yes. There are still some build problems I need to sort out in the new
> version of celestia, but I'm working on it.
 
Any news on this ?

Thank you,
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#374534; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Guus Sliepen <guus@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #65 received at 374534-quiet@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Cc: Matej Vela <vela@debian.org>, 374534-quiet@bugs.debian.org
Subject: Re: ITA: celestia
Date: Fri, 11 May 2007 16:40:55 +0200
[Message part 1 (text/plain, inline)]
On Thu, May 10, 2007 at 09:44:09PM +0200, Lucas Nussbaum wrote:

> On 06/01/07 at 15:04 +0100, Guus Sliepen wrote:
> > On Sat, Jan 06, 2007 at 10:15:23AM +0100, Matej Vela wrote:
> > 
> > > Do you still intend to adopt celestia?  (This is just a ping, I'm not
> > > interested in adopting it myself.)
> > 
> > Yes. There are still some build problems I need to sort out in the new
> > version of celestia, but I'm working on it.
>  
> Any news on this ?

I must admit I forgot about it the last few months. I'll use Dwayne
Litzenberger's work and see what needs fixing, then upload as soon as
possible.

By the way, 1.4.1 still has lots of bugs, GCC spews tons of warnings
while compiling, the homepage seems to be down at the moment, but there
is activity in the CVS repository on SourceForge.

-- 
Met vriendelijke groet / with kind regards,
      Guus Sliepen <guus@debian.org>
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 12 May 2007 00:06:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Guus Sliepen <guus@debian.org>:
Bug#374534; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mantas Kriaučiūnas <mantas@akl.lt>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Guus Sliepen <guus@debian.org>. Full text and rfc822 format available.

Message #72 received at 374534@bugs.debian.org (full text, mbox):

From: Mantas Kriaučiūnas <mantas@akl.lt>
To: Christophe Teyssier <chris@teyssier.org>, "Getdeb.net" <getdeb@googlegroups.com>
Cc: 345075@bugs.debian.org, 374534@bugs.debian.org, João Pinto <lamego.pinto@gmail.com>
Subject: New package of space simulator Celestia - please accept my improvements
Date: Mon, 25 Jun 2007 23:53:19 +0300
Hi all,

I've noticed, that wonderfull space simulation software - Celestia is 
very old in Ubuntu and Debian (look at https://bugs.launchpad.net/bugs/53491 )
I've noticed, that some people from Debian and Ubuntu are working on new 
package, but at this moment there are no stable packages of celestia 
1.4.x, look at http://bugs.debian.org/374534 for more info.

Luckily I found Christophe Teyssier's packages at http://epicycle.free.fr/ubuntu/
As these packages still have several bugs I fixed them and uploaded 
fixed .diff.gz and packages for Ubuntu 6.10 to 
ftp://ftp.akl.lt/Linux/Baltix/Baltix-Ubuntu-packages/edgy/celestia

Christophe, and Debian/Ubuntu developers, please add my improvements to 
your builds, here is list of my improvements: 

  * Removed libgnome-dev from build-deps - this is for old, gtk1-based 
celestia
  * Patched Makefile.in to use $(DESTDIR) in install-data-hook section,
    according to 
http://ftp.dlitz.net/pub/dlitz/scratch/2007/02/celestia-1.4.1-for-debian/
    (without this all files in your system's /usr/share/apps/celestia 
    folder are removed during compilation of deb package)
  * Removed 'mv bookmarks.xml celestiaui.rc favicons ../../celestia' 
from rules
  * Added category "Education" to gtk/data/celestia.desktop and translated
    kde and gtk celestia.desktop files to Lithuanian language (it seems we
    should use only one .desktop file and move it to -common package, as 
    now we have only one startup script, which starts -gnome or -kde 
    binary automatically)
  * Copied detailed description from celestia to celestia-gnome package
    (currently it's too hard to find space simulator package for gnome users)

It would be nice if my improvements to gtk/data/celestia.desktop would 
be included into upstream.

Btw, I'm posting this message to getdeb.net packages portal developers 
group, because it would be nice to see celestia packages in getdeb.net 
too :)

-- 
Labanaktis/Good luck,
Mantas Kriaučiūnas	 Jabber ID: mantas@akl.lt 	 GPG ID: 43535BD5
Public organization "Open Source for Lithuania" - www.akl.lt



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#374534; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Guus Sliepen <guus@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #77 received at 374534@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: Mantas Kriaučiūnas <mantas@akl.lt>, 374534@bugs.debian.org
Cc: Christophe Teyssier <chris@teyssier.org>, "Getdeb.net" <getdeb@googlegroups.com>, 345075@bugs.debian.org, João Pinto <lamego.pinto@gmail.com>
Subject: Re: Bug#374534: New package of space simulator Celestia - please accept my improvements
Date: Tue, 26 Jun 2007 10:55:30 +0200
[Message part 1 (text/plain, inline)]
On Mon, Jun 25, 2007 at 11:53:19PM +0300, Mantas Kriaučiūnas wrote:

> I've noticed, that wonderfull space simulation software - Celestia is 
> very old in Ubuntu and Debian (look at https://bugs.launchpad.net/bugs/53491 )
> I've noticed, that some people from Debian and Ubuntu are working on new 
> package, but at this moment there are no stable packages of celestia 
> 1.4.x, look at http://bugs.debian.org/374534 for more info.
> 
> Luckily I found Christophe Teyssier's packages at http://epicycle.free.fr/ubuntu/
> As these packages still have several bugs I fixed them and uploaded 
> fixed .diff.gz and packages for Ubuntu 6.10 to 
> ftp://ftp.akl.lt/Linux/Baltix/Baltix-Ubuntu-packages/edgy/celestia
> 
> Christophe, and Debian/Ubuntu developers, please add my improvements to 
> your builds, here is list of my improvements: 
[...]

Thanks, I already implemented some of those improvements myself, but
will add the rest as well. I did try to upload celestia to Debian
unstable a while ago, but was blocked by the ftpmasters because of
possible copyright issues. I think I clarified the debian/copyright file
a lot, and will upload it again soon, if it is blocked again then it may
have to go into non-free. If anyone is interested in the discussion I
had with the ftpmaster, I can forward you the emails.

-- 
Met vriendelijke groet / with kind regards,
      Guus Sliepen <guus@debian.org>
[signature.asc (application/pgp-signature, inline)]

Reply sent to Guus Sliepen <guus@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #82 received at 374534-close@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: 374534-close@bugs.debian.org
Subject: Bug#374534: fixed in celestia 1.4.1+cvs20070626-1
Date: Thu, 23 Aug 2007 23:30:56 +0000
Source: celestia
Source-Version: 1.4.1+cvs20070626-1

We believe that the bug you reported is fixed in the latest version of
celestia, which is due to be installed in the Debian FTP archive:

celestia-common_1.4.1+cvs20070626-1_all.deb
  to pool/main/c/celestia/celestia-common_1.4.1+cvs20070626-1_all.deb
celestia-glut_1.4.1+cvs20070626-1_amd64.deb
  to pool/main/c/celestia/celestia-glut_1.4.1+cvs20070626-1_amd64.deb
celestia-gnome_1.4.1+cvs20070626-1_amd64.deb
  to pool/main/c/celestia/celestia-gnome_1.4.1+cvs20070626-1_amd64.deb
celestia-kde_1.4.1+cvs20070626-1_amd64.deb
  to pool/main/c/celestia/celestia-kde_1.4.1+cvs20070626-1_amd64.deb
celestia_1.4.1+cvs20070626-1.diff.gz
  to pool/main/c/celestia/celestia_1.4.1+cvs20070626-1.diff.gz
celestia_1.4.1+cvs20070626-1.dsc
  to pool/main/c/celestia/celestia_1.4.1+cvs20070626-1.dsc
celestia_1.4.1+cvs20070626-1_all.deb
  to pool/main/c/celestia/celestia_1.4.1+cvs20070626-1_all.deb
celestia_1.4.1+cvs20070626.orig.tar.gz
  to pool/main/c/celestia/celestia_1.4.1+cvs20070626.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 374534@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Guus Sliepen <guus@debian.org> (supplier of updated celestia package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 14 Aug 2007 16:10:05 +0200
Source: celestia
Binary: celestia-gnome celestia-kde celestia-common celestia celestia-glut
Architecture: source amd64 all
Version: 1.4.1+cvs20070626-1
Distribution: unstable
Urgency: low
Maintainer: Guus Sliepen <guus@debian.org>
Changed-By: Guus Sliepen <guus@debian.org>
Description: 
 celestia   - A real-time visual space simulation
 celestia-common - Datafiles for Celestia, a real-time visual space simulation
 celestia-glut - A real-time visual space simulation (GLUT frontend)
 celestia-gnome - A real-time visual space simulation (Gnome frontend)
 celestia-kde - A real-time visual space simulation (KDE frontend)
Closes: 345075 374534
Changes: 
 celestia (1.4.1+cvs20070626-1) unstable; urgency=low
 .
   * Adopting this package. Closes: #374534
   * New upstream release. Closes: #345075
   * Use Dwayne C. Litzenberger's work on 1.4.1 packaging as a basis.
   * Move the KDE frontend to the celestia-kde package, and make the celestia
     package a dummy package that depends on any frontend, with celestia-kde as
     the first choice.
   * Use the alternatives system to let the celestia binary point to one of the
     installed frontends.
   * Rework the package descriptions:
     - Use a shorter and more to the point description, taken from the
       Wikipedia article on Celestia.
     - Add a link to the homepage.
     - Include the full description in all packages.
   * Bump standards version.
   * Rework the debian/copyright file.
   * Homogenise menu and desktop files.
   * Install more 3D models.
Files: 
 8105d2cb0f866ac0df154e30f0f20edb 794 science optional celestia_1.4.1+cvs20070626-1.dsc
 18afa66c66c5bdaa306d0b4e18da231a 28375255 science optional celestia_1.4.1+cvs20070626.orig.tar.gz
 d60245b120938500b854fedd291951ac 415308 science optional celestia_1.4.1+cvs20070626-1.diff.gz
 3d085c9d3352b1217698c42b3511fcde 956162 kde optional celestia-kde_1.4.1+cvs20070626-1_amd64.deb
 45d5544ecad23088aa68ce3d7514e331 995784 gnome optional celestia-gnome_1.4.1+cvs20070626-1_amd64.deb
 8aa63e682f0d0a430292b237ad1ac1ee 818190 science optional celestia-glut_1.4.1+cvs20070626-1_amd64.deb
 b7af6448178dc918bc83de3242d86a9b 18564892 science optional celestia-common_1.4.1+cvs20070626-1_all.deb
 4018744ba78b451dca7493d94f364a50 30162 science optional celestia_1.4.1+cvs20070626-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGwbwCAxLow12M2nsRAlYNAKCEz9q6cNjRsaf99jc1aeTdXdM3GQCgslaP
HTTHNEYiZ7sLrTw6zhQF6zo=
=6NNp
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 13:11:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:47:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.